postgrey (1.37-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to move systemd units into /usr.

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 27 May 2024 00:31:02 +0200

postgrey (1.37-2) unstable; urgency=medium

  * Use %H in the service file to set the hostname in the rejection message
    (closes: #1031401).
  * Add missing ucf machinery so the default config file and whitelists get
    installed correctly (closes: #1033231).
  * Reinstate creation of postgrey user.
  * Ensure /var/lib/postgrey exists and is owned by postgrey.

 -- Jordi Mallach <jordi@debian.org>  Mon, 01 May 2023 00:57:30 +0200

postgrey (1.37-1) unstable; urgency=medium

  * New upstream release (closes: #851571).
    - adds IPv6 lookup-by-subnet support (closes: #666748, #666751)
  * Update watch file to v4, use https and restrict it to match filenames
    with digits to avoid the `postgrey-latest.tar.gz` symlink.
  * Add a gbp.conf file.
  * Update Vcs fields after the import to Salsa.
  * Drop 867201-ipv6-parse-error, backported from upstream git.
  * Refresh all other patches.
  * Remove obsolete preinst maint script.
  * Set Rules-Requires-Root to "no".
  * Add systemd service file (closes: #859574).
  * Use debhelper compat v13, via debhelper-compat Build-Depends.
  * Drop explicit Build-Depends on quilt, no longer needed.
  * Rewrite copyright in machine-readable format 1.0.
  * Remove all debconf bits for the port migration in 1.32-3.
  * Drop generic quilt README.source.
  * Drop obsolete TODO.
  * Generate perl dependency via ${perl:Depends}.
  * Drop all version constraints; all are obsolete.
  * Update Standards-Version to 4.6.0.
  * Add upstream metadata.
  * Add patch to sync whitelist_clients with current upstream git
    (closes: #859575).
  * Salvage package (closes: #1008779), keeping Antonio as an Uploader.
  * Ack previous NMUs; thanks Peter and Holger (closes: #929009)

 -- Jordi Mallach <jordi@debian.org>  Thu, 21 Apr 2022 21:35:13 +0200

postgrey (1.36-5.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 16:09:16 +0100

postgrey (1.36-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Revert the 1.36-5 change due to a regression, discussed in #880047#.
    The same patch has also been included in 1.36-3+deb9u1 and reverted
    in 1.36-3+deb9u2.
    There is no point in creating a /var/run/postgrey/ to hold the pidfile
    as using /var/run/postgrey.pid seems to work just fine.

 -- Peter Palfrader <weasel@debian.org>  Thu, 09 May 2019 13:35:38 +0200

postgrey (1.36-5) unstable; urgency=medium

  * debian/postgrey.init: create /var/run/postgrey if it
    does not exist, patch provided by Laurent Bigonville <bigon@debian.org>.
    (Closes: 756813, 880047)

 -- Antonio Radici <antonio@debian.org>  Sat, 25 Nov 2017 10:18:01 +0000

postgrey (1.36-4) unstable; urgency=medium

  * debian/patches:
    + 867201-ipv6-parse-error.patch: new parsing style for ipv6 which should
      also address a crash (Closes: 867201).

 -- Antonio Radici <antonio@debian.org>  Thu, 06 Jul 2017 22:10:38 +0100

postgrey (1.36-3) unstable; urgency=medium

  * debian/patches:
    + 0001-imported_upstream_diff.patch, set DEFAULT_DB_DIR and CONFIG_DIR to
      the proper values (/var/lib/postgrey and /etc/postgrey)
      (Closes: 835535, 835532)

 -- Antonio Radici <antonio@debian.org>  Sun, 28 Aug 2016 19:18:34 +0100

postgrey (1.36-2) unstable; urgency=medium

  * debian/control:
    + Added a dependency to libnetaddr-ip-perl (Closes: 834490)

 -- Antonio Radici <antonio@debian.org>  Mon, 22 Aug 2016 06:20:22 +0100

postgrey (1.36-1) unstable; urgency=medium

  * New upstream release
  * debian/patches:
    + all patches refreshed
    + 0003-fix_spelling_errors.patch to fix a small spelling error
  * debian/control:
    + VCS info changed to use canonical URLs
    + Standards-Version updated to 3.9.8, no changes required
  * debian/postrm: removed the absolute path for ucf

 -- Antonio Radici <antonio@debian.org>  Mon, 15 Aug 2016 21:29:12 +0100

postgrey (1.35-1) unstable; urgency=low

  * New upstream release (Closes: 756486)
  * debian/control:
    + switched email to antonio@debian.org
    + Standards-Version updated to 3.9.6, no changes required
  * debian/source/format:
    + Switched to dpkg-source 3.0 (quilt) format
  * debian/patches:
    + Patches refreshed
  * debian/cfengine3.init: remove pidfile properly
   (Closes: 754843, 745264, 746553)

 -- Antonio Radici <antonio@debian.org>  Fri, 24 Oct 2014 21:14:45 +0000

postgrey (1.34-1.3) unstable; urgency=high

  * Non-maintainer upload in accordance with maintainer.
  * Fix "stop" action of init script. (Closes: #670681, #630353)
    + Add preinst script which kills postgrey daemons neither stoppable by
      the old nor by the new init.d script.

 -- Axel Beckert <abe@debian.org>  Thu, 26 Jun 2014 16:03:15 +0200

postgrey (1.34-1.2) unstable; urgency=high

  * Non-maintainer upload.
  * Make postgrey work with Perl 5.18 (closes: #722136).

 -- Julien Cristau <jcristau@debian.org>  Wed, 27 Nov 2013 21:36:55 +0100

postgrey (1.34-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Danish (Joe Hansen).  Closes: #631301
    - Dutch; (Jeroen Schot).  Closes: #637502
    - Polish (Michał Kułach).  Closes: #657505

 -- Christian Perrier <bubulle@debian.org>  Fri, 03 Feb 2012 07:08:14 +0100

postgrey (1.34-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + drop libdigest-sha1-perl dependency (Closes: 625697)
    + Standards-Version bumped to 3.9.2, no change required
  * debian/patches/imported-upstream-diff refreshed

 -- Antonio Radici <antonio@dyne.org>  Fri, 06 May 2011 15:25:23 +0000

postgrey (1.33-3) unstable; urgency=low

  * debian/po/pt_BR.po: Brazilian Portuguese translation (Closes: 618946)

 -- Antonio Radici <antonio@dyne.org>  Mon, 21 Mar 2011 22:16:35 +0000

postgrey (1.33-2) unstable; urgency=low

  * promoting to unstable
  * Integrated Christian's NMU in the changelog (Closes: 610103)
  * debian/patches:
    + added disable-transaction-logic to prevent postgrey from crashing after a
      berkeleydb update (Closes: 614968)


 -- Antonio Radici <antonio@dyne.org>  Mon, 07 Mar 2011 00:16:25 +0000

postgrey (1.33-1) experimental; urgency=low

  * New upstream version
  * debian/patches:
    + patches refreshed
    + whitelist-google dropped, it is integrated upstream
    + postgreyreport-poderrors dropped, no errors anymore
  * debian/control:
    + Standards-Version bumped to 3.9.1, no changes required
    + removed a restriction on liberkeleydb-perl version, build against
      whichever lib is present
    + Conflicts replaced with Breaks

 -- Antonio Radici <antonio@dyne.org>  Mon, 03 Jan 2011 18:35:17 +0000

postgrey (1.32-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix encoding of Czech debconf translation.

 -- Christian Perrier <bubulle@debian.org>  Tue, 11 Jan 2011 22:13:00 +0100

postgrey (1.32-6) unstable; urgency=low

  * Drop preinst and thus dependency on dbutil-4.7. (Closes: #594451)
    + patch provided by Stefano Rivera (stefano@rivera.za.net), thanks!

 -- Antonio Radici <antonio@dyne.org>  Wed, 08 Dec 2010 01:23:48 +0000

postgrey (1.32-5) unstable; urgency=low

  [ Antonio Radici ]
  * debian/postgrey.logcheck.*: client_name is now optional (Closes: 518987)
  * debian/control:
    + added exim4 to Recommends (Closes: 547413)
    + Standards-Version bumped to 3.8.4 (nothing changed)

  [ Christian Perrier ]
  * Explicitly mention "1.0" as source format
  * Add $remote_fs to dependencies for init script as
    it is using /usr which could be located on a distant machine
  * Fix pending l10n issues. Debconf translations:
    - Japanese (Hideki Yamane (Debian-JP)).  Closes: #546685
    - Czech (Martin Sin).  Closes: #575955
    - Norwegian Bokmål (Bjørn Steensrud).  Closes: #576028
    - Vietnamese (Clytie Siddall).  Closes: #576123

 -- Antonio Radici <antonio@dyne.org>  Wed, 07 Apr 2010 22:25:23 +0100

postgrey (1.32-4) unstable; urgency=low

  [ Antonio Radici ]
  * debian/postgrey.{postrm,postinst} scripts renamed to {postrm,postinst}
  * upgrade the .db files if we are upgrading from an old postgrey version
    (Closes: 519707):
    + added debian/preinst to perform the upgrade
    + debian/control: added a dependency on db4.7-util
  * debian/control:
    + added myself as maintainer (see Adrian's changelog)
    + removed Adrian as Uploader, keeping Jon Daley
    + added Vcs-Git, Vcs-Browser, DMUA
    + bumped Standards-Version to 3.8.3
    + added ${misc:Depends} to Depends
    + bumping debhelper version to 7 in B-D
    + quilt add to B-D because it runs in the clean target
    + bumped dep to libberkeleydbperl >= 0.39-1
  * debian/rules:
    + removing deprecated dh_clean -k in favour of dh_prep
    + removing any reference to patches.mk, using the standard quilt process
  * debian/copyright:
    + added myself as adopter
    + changed the short version of the license to refer to GPL-2+
    + added a versioned reference to GPL-2 in common-licenses
  * README.Source removed, added a more extensive README.source from quilt docs
  * debian/patches
    + added a description to all patches
    + added postgreyreport-poderrors to fix two POD errors
  * Debconf templates and debian/control reviewed by the debian-l10n-english
    team as part of the Smith review project. Closes: #520482
  * [Debconf translation updates]:
    + Swedish. Closes: #521069
    + Italian. Closes: #521247
    + German. Closes: #518330
    + Spanish. Closes: #522392
    + Portuguese. Closes: #522494
    + French. Closes: #522735
    + Russian. Closes: #522821
    + Finnish. Closes: #522822
    + Japanese. Closes: #520023
    + Czech. Closes: #533278
    + Basque. Closes: #544014

  [Adrian von Bidder]
  * postgrey isn't orphaned anymore (closes: #544176)

  [Jon Daley]
  * LSB-compliant initscript, thanks to Vaclav Ovsik (closes: #523488)

 -- Antonio Radici <antonio@dyne.org>  Sun, 06 Sep 2009 11:00:16 +0100

postgrey (1.32-3) unstable; urgency=low

  * debconf warning of the port change.
    (Seems NEWS.Debian is not enough.  closes: #506122)

 -- Adrian von Bidder <cmot@debian.org>  Fri, 27 Feb 2009 22:07:24 +0100

postgrey (1.32-2) unstable; urgency=low

  * Should test with the config file as shipped. (closes: #504343, #504667)
  * Widened google whitelist entry (closes: #504382)

 -- Adrian von Bidder <cmot@debian.org>  Fri, 07 Nov 2008 16:50:38 +0100

postgrey (1.32-1) unstable; urgency=low

  * New upstream version
    - syslog facility patch now included upstream
  * Completely new packaging (move from svn to hg)
  * Change the default port from 60000 to postgrey's default 10023.

 -- Adrian von Bidder <cmot@debian.org>  Thu, 30 Oct 2008 11:16:51 +0100

postgrey (1.31-3) unstable; urgency=low

  * added eBay whitelist entry (reported by peterS)
  * fix recipient whitelist (closes: #487485)
  * admit that I don't know how postfix generates queue ids (closes: #480778)
  * allow specifying the syslog facility to report to (closes: #446489)
  * include changes from NMU and kill the statoverride, thanks Marcin

 -- Adrian von Bidder <cmot@debian.org>  Fri, 18 Jul 2008 08:29:49 +0200

postgrey (1.31-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * postinst: decouple directory creation from registering a statoverride,
    making the script idempotent (closes: #478821)

 -- Marcin Owsiany <porridge@debian.org>  Wed, 07 May 2008 19:22:19 +0100

postgrey (1.31-2) unstable; urgency=low

  * Thanks to bug and patch submitters.
  * Conflict with old libsys-syslog-perl versions (closes: #425060)
  * Proposed fixes from the logcheck police force (closes: #443909)
  * Fix bashism in debian/rules (closes: #457680)
  * Download has moved, fix debia/watch (closes: #453538)

 -- Adrian von Bidder <cmot@debian.org>  Thu, 24 Jan 2008 21:08:59 +0100

postgrey (1.31-1) unstable; urgency=low

  * New upstream version
    - Socket now gets 0666 permissions (closes: #376910)

 -- Adrian von Bidder <cmot@debian.org>  Sun,  9 Sep 2007 15:33:18 +0200

postgrey (1.30-2) unstable; urgency=low

  * Logcheck: sender is optional, too.

 -- Adrian von Bidder <cmot@debian.org>  Sun, 26 Aug 2007 09:13:11 +0200

postgrey (1.30-1) unstable; urgency=low

  * New upstream version
    - Sys::Syslog version handling (closes: #425060)
  * Missed something when updating logcheck patterns (closes: #439207)
  * logging of unknown host: svn r236 from upstream (closes: #436644)

 -- Adrian von Bidder <cmot@debian.org>  Sat, 25 Aug 2007 20:35:21 +0200

postgrey (1.29-1) unstable; urgency=low

  * New upstream version
  * updated logcheck patterns (closes: #434184, #408447)
    (See #425060, though, which is really a Sys::Syslog bug)

 -- Adrian von Bidder <cmot@debian.org>  Tue, 24 Jul 2007 22:14:32 +0200

postgrey (1.28-2) unstable; urgency=low

  * Stupid md5sums ...

 -- Adrian von Bidder <cmot@debian.org>  Thu, 12 Jul 2007 10:26:07 +0200

postgrey (1.28-1) unstable; urgency=low

  * This release is dedicated to Luk Claes
  * New upstream release (closes: #432048)
    - whitelist additions (closes: #409851, #406774)
    - typo & documentation error (closes: #427298)
    - changed and improved log messages (closes: #208447, #411087)
  * some more Debian-related machines to whitelist (closes: #404971)

 -- Adrian von Bidder <cmot@debian.org>  Sat,  7 Jul 2007 10:29:28 +0200

postgrey (1.27-4) unstable; urgency=medium

  * Try to catch etch...
  * exim documentation fix (closes: #380257)
  * init script: don't fail in stop (closes: #401902)

 -- Adrian von Bidder <cmot@debian.org>  Thu,  7 Dec 2006 08:08:37 +0100

postgrey (1.27-3) unstable; urgency=medium

  * The "I should really pay attention" release
  * really fix ucf handling. (closes: #38779 - RC)

 -- Adrian von Bidder <cmot@debian.org>  Sat, 23 Sep 2006 12:49:17 +0200

postgrey (1.27-2) unstable; urgency=medium

  * The "Your very personal RC bug" release
  * ucf handling in prerm instead of postrm (closes: #388779 - RC)
  * Recommend Net::RBLClient (closes: #359073)
  * logcheck pattern updated (closes: #387536)
  Thanks to all bug reporters!

 -- Adrian von Bidder <cmot@debian.org>  Sat, 23 Sep 2006 10:29:20 +0200

postgrey (1.27-1) unstable; urgency=low

  * The "That man is just too fast for me" release
  * New upstream release
    - socket permissions 0666 (closes: #376910)
      well, there goes your "but that's probably not a good default."
    - integrate exim support (closes: #377517)

 -- Adrian von Bidder <cmot@debian.org>  Mon, 17 Jul 2006 20:17:34 +0200

postgrey (1.25-1) unstable; urgency=low

  * The "madduck can file bugs now that he isn't comaint anymore" release
  * New upstream version
    . Fixes --privacy (closes: #351588)
  * Remove madduck as uploader on his request.  Since he helped me along
    getting a DD, I owe him quite a bit, thanks a lot.
  * Improve README.Debian (closes: #357292)
  * Improve the logcheck data files (closes: #368784, #376922)

 -- Adrian von Bidder <cmot@debian.org>  Sun,  9 Jul 2006 21:46:42 +0200

postgrey (1.24-2) unstable; urgency=low

  * Must remember: ucf needs md5sum for each changed version of the file...

 -- Adrian von Bidder <cmot@debian.org>  Mon, 16 Jan 2006 21:44:44 +0100

postgrey (1.24-1) unstable; urgency=low

  * The "Let's Actually Do Something For Debian Today" Release
  * new upstream version:
    - don't use DB_TXN_NOSYNC (causes hangs - closes: #334430)
    - --privacy option (closes: #320487)
    - netsolmail was added to the whitelist (closes: #342464)
   (thanks to David Schweikert for solving all my problems)

 -- Adrian von Bidder <cmot@debian.org>  Mon, 16 Jan 2006 21:17:19 +0100

postgrey (1.23-2) unstable; urgency=low

  * remove migration of upstream default installation to Debian package
    installation: postgrey has now been in Debian for some time.  This
    gets rid of all debconf stuff.
  * use dpkg-statoverride instead of directly calling chmod/chown
  * create group postgrey instead of using nogroup (closes: #277551)

 -- Adrian von Bidder <cmot@debian.org>  Wed,  7 Dec 2005 09:22:00 +0100

postgrey (1.23-1) unstable; urgency=low

  * New upstream version
    - include arcor in whitelist (closes: #340140)

 -- Adrian von Bidder <cmot@debian.org>  Fri, 25 Nov 2005 18:20:49 +0100

postgrey (1.22-1) unstable; urgency=low

  * New upstream version
    - fixes --dbdir (closes: #309499)
  * Swedish debconf translation, thanks to Daniel Nylander (closes: #338670)

 -- Adrian von Bidder <cmot@debian.org>  Sat, 12 Nov 2005 15:38:42 +0100

postgrey (1.21-3) unstable; urgency=low

  * The "Adrian can't upload right now so I'll merge his patches" release.
  * Pushed standards version to 3.6.2: no changes required.
  * Removed bashisms from debian/postgrey.config and debian/postgrey.init
    (closes: #314238).
  * Updated/fixed logcheck patterns (closes: #313735).
  * Updated debconf dependency for cdebconf transition.
  * Clarified debian/copyright.
  * Added adduser to dependencies (it's used in the postinst script).
  * l10n changes:
    - added Vietnamese translation; thanks to Clytie Siddall (closes: #317121)

 -- martin f. krafft <madduck@debian.org>  Fri, 19 Aug 2005 09:54:15 +0200

postgrey (1.21-2) unstable; urgency=low

  * Debconf translations:
    * cz, thanks to Miroslav Kure (closes: #308381)
    * ru, thanks to Yuriy Talakan (closes: #313140)
  * sarge has postfix 2.1, and Conflicts: wasn't strictly necessary anyway
    (closes: #265856)
  * allow passing --greylist-text with spaces (closes: #309515)
    thanks to Sven Müller for providing an easy solution

 -- Adrian von Bidder <cmot@debian.org>  Sun, 12 Jun 2005 13:42:15 +0200

postgrey (1.21-1) unstable; urgency=high

  * New upstream version
    - SECURITY: fixes remote DoS vulnerability (closes: #304749)
      <http://lists.ee.ethz.ch/postgrey/msg00647.html>
    - Typo in manpage (closes: #303943)
  * New maintainer email.
  * log '%' as '%'
    <http://lists.ee.ethz.ch/postgrey/msg00653.html>

 -- Adrian von Bidder <cmot@debian.org>  Sat, 16 Apr 2005 11:46:26 +0200

postgrey (1.18-2) unstable; urgency=medium

  * medium so we should certainly make sarge
  * logcheck: properly ignore bounces (closes: #300988)

 -- Adrian von Bidder <avbidder@fortytwo.ch>  Wed, 23 Mar 2005 09:07:15 +0100

postgrey (1.18-1) unstable; urgency=low

  * new upstream version (closes: #298401)
  * default/postgrey: --delay with plain numbers, no units (closes: #294189)
  * ucf support (thanks to Martin Lohmeier; closes: #296192)
  * also, clean up more thoroughly on purge (same)
  * use dh_installlogcheck (debhelper >= 4.1.46)
    NOTE: this is not really what Martin Lohmeier wishes, but (as per #288357)
    is apparently the official way (logcheck maintainer).  Hence
    closes: #296215 - if you disagree please reopen and reassign to debhelper.
  * ... where we learn about the 'getent' shell command (postinst)

 -- Adrian von Bidder <avbidder@fortytwo.ch>  Mon,  7 Mar 2005 16:28:22 +0100

postgrey (1.17-2) unstable; urgency=low

  * ignore 'rm log.0000000003' style messages
  * Japanese debconf translation.  Thanks to Hideki Yamane. (closes: #290139)
  * add postgrey_clients_dump script

 -- Adrian von Bidder <avbidder@fortytwo.ch>  Thu, 27 Jan 2005 15:02:57 +0100

postgrey (1.17-1) unstable; urgency=low

  * New upstream version
  * be pedantic in logcheck file
  * Add Martin as co-maintainer; he's still sponsoring my uploads.
  * change argv[0], enables killall, pidof, ... (closes: #281631)
  * missed reference to upstream config file location (closes: #284908)

 -- Adrian von Bidder <avbidder@fortytwo.ch>  Tue, 14 Dec 2004 09:13:47 +0100

postgrey (1.16-2) unstable; urgency=low

  * README: use man, not perldoc
  * logcheck: ignore database housekeeping (closes: #271850)
  * versioned dependency on libnet-server-perl (closes: #268064)
  * explicitly run as 'nogroup' (closes: #276870)

 -- Adrian von Bidder <avbidder@fortytwo.ch>  Mon, 18 Oct 2004 17:10:40 +0200

postgrey (1.16-1) unstable; urgency=low

  * New upstream version
  * Adapt logcheck file to changed message

 -- Adrian von Bidder <avbidder@fortytwo.ch>  Mon, 13 Sep 2004 15:00:40 +0200

postgrey (1.15-2) unstable; urgency=low

  * whitelist_clients: Debian hosts (closes: #268852)
  * actually working logcheck file (closes: #269452)

 -- Adrian von Bidder <avbidder@fortytwo.ch>  Thu,  2 Sep 2004 13:25:51 +0200

postgrey (1.15-1) unstable; urgency=low

  * New upstream version
  * Conflict: postfix (<< 2.1) (closes: #265856)
  * logcheck file added (closes: #263428)
  * pt_BR debconf translation, thanks to André Luí Lopes (closes: #262566)

 -- Adrian von Bidder <avbidder@fortytwo.ch>  Tue, 24 Aug 2004 20:31:26 +0200

postgrey (1.14-2) unstable; urgency=low

  * Relax libberkeley-db dep: ARM has an older version which should still work.
  * Default port in Debian package is 60000 - correct in manpage
  * integrate postgreyreport 1.14.2 (bugfixes)
  * French debconf translation, thanks to Jean-Luc Coulon (closes: #259569)

 -- Adrian von Bidder <avbidder@fortytwo.ch>  Fri, 16 Jul 2004 14:19:49 +0200

postgrey (1.14-1) unstable; urgency=low

  * New upstream version
  * Fix --retry-window=xxh bug from upstream 1.14

 -- Adrian von Bidder <avbidder@fortytwo.ch>  Tue, 13 Jul 2004 14:05:12 +0200

postgrey (1.13-6) unstable; urgency=low

  * check if /var/lib/postgrey exists before rmdir
  * Need at least libberkeleydb-perl from testing (should close #258793, but
    don't close it until it is confirmed)
  * Dependency: libnet-dns-perl (closes: #258862)

 -- Adrian von Bidder <avbidder@fortytwo.ch>  Mon, 12 Jul 2004 07:59:29 +0200

postgrey (1.13-5) unstable; urgency=low

  * no 'empty' prerm in source pkg
  * db in /var/lib/postgrey; config in /etc/postgrey
  * Sponsored upload by madduck@debian.org (closes Bug#256969)

 -- Adrian von Bidder <avbidder@fortytwo.ch>  Thu,  8 Jul 2004 13:45:42 +0200

postgrey (1.13-4) unstable; urgency=low

  * corrected watch file
  * spurious /usr/share/postgrey directory removed
  * utf8->ascii in postgrey.{default,init}
  * don't delete user
  * upstream email in copyright
  * database is nobody's business (chmod)

 -- Adrian von Bidder <avbidder@fortytwo.ch>  Wed,  7 Jul 2004 22:34:30 +0200

postgrey (1.13-3) unstable; urgency=low

  * move default whitelists back to default (upstream) locations.
  * move installation/init.d/default files into debian/; upstream
    thinks they should not be included when they are Debian specific.
  * use debhelper for init script handling

 -- Adrian von Bidder <avbidder@fortytwo.ch>  Tue,  6 Jul 2004 22:27:37 +0200

postgrey (1.13-2) unstable; urgency=low

  * The lintian check release.
  * fix postinst/postrm: db directory permissions; update-rc.d; invoke-rc.d
  * invoke-rc.d in prerm

 -- Adrian von Bidder <avbidder@fortytwo.ch>  Tue,  6 Jul 2004 11:39:46 +0200

postgrey (1.13-1) unstable; urgency=low

  * Initial Release.

 -- Adrian von Bidder <avbidder@fortytwo.ch>  Mon,  5 Jul 2004 21:47:54 +0200
